article .content h3 {
  margin-top: 12rem;
  margin-bottom: 4.8rem;
  font-size: 2rem;
}
article .content p {
  margin-bottom: 3.5rem;
}
article .content a {
  text-decoration: underline;
  text-underline-offset: 0.2rem;
}
article .content blockquote {
  margin-bottom: 4.8rem;
  padding: 6rem 4.8rem;
  background-color: #f2f2f2;
}
article .content blockquote p {
  margin-bottom: 0;
}
article .content ul, article .content ol {
  list-style: revert;
  margin-bottom: 3rem;
  padding-left: 1.6rem;
}
article .content ul li, article .content ol li {
  margin-bottom: 0.6rem;
  padding-left: 0.4rem;
}
article .content ul li::marker, article .content ol li::marker {
  font-family: -apple-system, sans-serif, system-ui;
}
article .content ul li:last-of-type, article .content ol li:last-of-type {
  margin-bottom: 0;
}
article .content table {
  width: calc(100% - 2px);
}
article .content table thead {
  border-bottom: none;
}
article .content table thead th {
  background-color: #f2f2f2;
}
article .content img,
article .content video,
article .content iframe {
  width: 100%;
}
article .content figure {
  margin: 6rem auto;
  width: 100%;
}
article .content figure figcaption {
  margin-top: 3rem;
}
article .content .wp-block-gallery {
  display: flex;
  justify-content: space-between;
}
article .content .wp-block-gallery figure {
  margin: 0;
  width: calc(50% - 1rem);
}
article .content .wp-block-embed {
  margin-bottom: 4.8rem;
  width: 100%;
}
article .content .wp-block-embed .wp-block-embed__wrapper {
  position: relative;
  display: block;
  padding-top: 56.25%;
  overflow: hidden;
  backface-visibility: hidden;
}
article .content .wp-block-embed .wp-block-embed__wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: auto;
  width: 100%;
  height: 100%;
  object-fit: cover;
  backface-visibility: hidden;
}
@media only screen and (max-width: 860px) {
  article .content h2, article .content h3 {
    margin-top: 6rem;
    margin-bottom: 3rem;
    font-size: 1.8rem;
  }
  article .content p {
    margin-bottom: 3rem;
  }
  article .content blockquote {
    margin-bottom: 3.5rem;
    padding: 3.5rem 3rem;
  }
  article .content ul li, article .content ol li {
    margin-bottom: 0.4rem;
  }
  article .content figure {
    margin-bottom: 4.8rem;
    width: 100%;
  }
  article .content figure figcaption {
    margin-top: 3rem;
  }
  article .content .wp-block-gallery {
    flex-wrap: wrap;
  }
  article .content .wp-block-gallery figure {
    margin-bottom: 1.6rem;
    width: calc(50% - 0.5rem);
  }
  article .content .wp-block-gallery figure:last-of-type {
    margin-bottom: 0;
  }
  article .content .wp-block-embed {
    margin-bottom: 3.5rem;
  }
}